
create = true

create_listeners = true

enabled = true

endpoint_groups_timeouts = {}

flow_logs_enabled = false

flow_logs_s3_bucket = null

flow_logs_s3_prefix = null

ip_address_type = "IPV4"

ip_addresses = []

listeners = {}

listeners_timeouts = {}

name = ""

tags = {}

